iOS 4.0 Prisoner of blackra1n (itunes recognise help!)

Discussion in 'iOS Jailbreak & Cydia' started by aquilo, Aug 31, 2010.

  1. aquilo

    aquilo New Member

    Joined:
    Aug 30, 2010
    Messages:
    6
    Likes Received:
    0
    Device:
    iPod touch
    Hi, I hope someone can help me, I'm stuck in a real loop with this.

    Basically i'm running 3.0.2 on a 3G ipod touch. I then jailbroke it with blackra1n, which worked perfectly, except i happilly left it till now, not downloading any apple updates including the 4.0

    Now the problem is that i want to basically unjailbreak my ipod... But I dont want to go to 4.0.2 as then i wont be able to jailbreak it at all.

    Steps I took: Ok first i went through and tried to reset to 4.0, which i downloaded manually. However itunes didnt allow i (nor redoing 3.0.2.) So i tried firstly putting it in restore mode, which worked fine except (and heres the first catch) whilst in restore mode itunes will not recognise it!! I then tried it with DFU and itunes didnt recognise it again so no hope of restoring. Ive tried every way of forcing it into recognising

    And thats the root of my problem, the only way to get into DFU and for it to be recognised by itunes is to unjailbreak it; but the only firmware that i can reset to without dfu mode is 4.0.2.

    Any help appreciated, atm im stuck on blackra1n and 3.1.2 till i can get it sorted
  2. Lux2GS

    Lux2GS Well-Known Member

    Joined:
    Jul 1, 2010
    Messages:
    3,678
    Likes Received:
    138
    Device:
    iPhone 4S (Black)
    Okay.
    1. A iPod Touch 1G does not support 4.0 - Go to 3.1.3
    2. Give it a bit of time to recognise it, because it has to install drivers from the Internet for it to restore properly.
    3. If it still doesn't work, try another USB Port, another Cable or another PC.
  3. aquilo

    aquilo New Member

    Joined:
    Aug 30, 2010
    Messages:
    6
    Likes Received:
    0
    Device:
    iPod touch
    Thanks for the advice, i'm downloading 3.1.3 again as we speak :s

    just to check though, my ipod is 3rd generation so it should support 4.0 right?
  4. sanga282

    sanga282 New Member

    Joined:
    Mar 13, 2009
    Messages:
    289
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    you totally read what he put
    yes your iPod does support 4.0, and as you dont have SHSH blobs for your device afaik you're stuck unless you wanna go 4.0.2
  5. tech3475

    tech3475 Active Member

    Joined:
    Sep 23, 2008
    Messages:
    974
    Likes Received:
    30
    Device:
    iPhone 4 (Black)
    You'll have to wait for 4.1 before there's likely to be another JB released.
  6. aquilo

    aquilo New Member

    Joined:
    Aug 30, 2010
    Messages:
    6
    Likes Received:
    0
    Device:
    iPod touch
    ok thanks, guess ill have to stick to the 3.s.

    Still the problem though is the same, i cant restore to 3.1.3 or back to 3.1.2, as when in normal mode the shift+restore doesnt work,

    plus when i put it into restore or DFU mode its not recognised by itunes so i cant reset

    p.s sorry if im being a total noob

Share This Page